--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Use the OUTPUT clause to get the value of all columns for the newly inserted record.
full_name: Sequel::MSSQL::DatasetMethods#insert_select
is_singleton: false
name: insert_select
params: (*values)
visibility: public
